@charset "utf-8";

/*
www.urjc.es 2009, Archivo de estilos de la Universidad Rey Juan Carlos.
(c) Universidad Rey Juan Carlos. Todos los derechos reservados.
*/


@import "alumnos_general.css";

/*TITULO GRANDE SUPERIOR DE LA SECCION*/
.tituloSeccion{
	font-family:Arial, Helvetica, sans-serif;
	color:#cc0000;
	font-size:18px;
	text-align:left;
	font-weight:bold;
}

/*SUBTITULO DE SECCION*/
.subTituloSeccion{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:#777700;
	font-size:14px;
	text-align:left;
	text-indent:5px;
	font-weight:bold;
	padding:2px 0;
}
#subTituloSeccion{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:#777700;
	font-size:14px;
	text-align:center;
	text-indent:5px;
	font-weight:bold;
	padding:2px 0;
}


/*LINEA HORIZONTAL*/
.lineaHorizontal{
	height:0;
	border-top:0 none;
	border-bottom:1px dashed #777700;
}

/*CONTENIDO GENERAL, TIPOS DE TEXTOS*/

p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-align:justify; 
}

a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}

a:hover{
	color:#cc0000;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	font-weight:100;
}

.negrita{
	font-weight:bold;
}
.textocaja{
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.negritarojo{
	font-weight:bold;
	color: #900;
}
.amarillo{
	font-weight:bold;
	background-color: #FF3;
}
.cursiva{
	font-style:italic;
	font-style:oblique;
}
.imagen{
text-align:center;
}

/*MENU SEGUNDO NIVEL*/
#menuNivel2{
	background-color:#ececda;
	width:902px;
}

#menuNivel2 ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	list-style-type:none;
	padding-left:15px;
	*padding-top: 15px;
}

#menuNivel2 ul li{
	background: url(../imagenes/flecha02.gif) no-repeat;
	color:#666666;
	float:none;
	padding:0px 0px 5px 15px;
}

#menuNivel2 ul li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:underline;
}

#menuNivel2 ul li a:hover{
	text-decoration:underline;
	color:#cc0000;
}
/*MENU SEGUNDO NIVEL class*/
.menuNivel2{
	background-color:#ececda;
	width:902px;
}

.menuNivel2 ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	list-style-type:none;
	padding-left:15px;
	*padding-top: 15px;
}

.menuNivel2 ul li{
	background: url(../imagenes/flecha02.gif) no-repeat;
	color:#666666;
	float:none;
	padding:0px 0px 5px 15px;
}

.menuNivel2 ul li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:underline;
}

.menuNivel2 ul li a:hover{
	text-decoration:underline;
	color:#cc0000;
}



/*TABLAS*/

.tabla{
	margin:0px auto 0px auto;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
}
.tabla_centrada{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	width: 70%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.tabla_examenes{
	margin:0px 0px 0px 0px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
}
.tabla_destacado{
	margin:0px 0px 0px 0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	border: medium solid #900;
}
.celdaTipo1{
	background-color:#b2b25f;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
.celdaTipo2{
	background-color:#ececda;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight:bold;*/
}
.celdaTipo3{
	background-color:#dddddd;
	/*font-weight:none;*/
}
.celdaTipo7{
	background-color:#dddddd;
	text-align: justify;	/*font-weight:none;*/
}
.celdaTipo4{
	background-color:#fff;
/*	font-weight:none;*/
	border:solid 1px #cccccc;
	webkit-box-shadow: 0px 6px 6px -6px #777;
    -moz-box-shadow: 0px 6px 6px -6px #777;
    box-shadow: 0px 6px 6px -6px #777;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
     filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#111111');*/
}
.celdaTipo5{
	background-color:#fff;
	border:solid 1px #cccccc;
	text-align: justify;
}
.celdaTipo6{
	background-color:#fff;
	border:solid 1px #cccccc;
	text-align: justify;
}
/*LISTAS CON CONTENIDO*/

.listadoNivel2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	list-style-type:none;
	padding-left:15px;
}

.listadoNivel2 li{
	background: url(../imagenes/flecha02.gif) no-repeat;
	color:#666666;
	float:none;
	padding:0px 0px 5px 15px;
}

.listadoNivel2 li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:underline;
}

.listadoNivel2 li a:hover{
	text-decoration:underline;
	color:#cc0000;
}

/*LISTAS OL CON CONTENIDO*/

.listadoolNivel2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	list-style-type:decimal;
	padding-left:30px;
}

.listadoolNivel2 li{
	float:none;
	padding:0px 0px 5px 0px;
	
}

.listadoolNivel2 li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:underline;
}

.listadoolNivel2 li a:hover{
	text-decoration:underline;
	color:#cc0000;
}
/*LISTAS CON CONTENIDO*/

.listadoNivel_nuevo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	list-style-type:none;
	padding-left:15px;
}

.listadoNivel_nuevo li{
	background: url(../imagenes/flecha02.gif) no-repeat;
	color:#000000;
	float:none;
	padding:0px 0px 5px 15px;
}

.listadoNivel_nuevo li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:none;
}

.listadoNivel_nuevo li a:hover{
	text-decoration:underline;
	color:#cc0000;
}
